
(function (window) {


	
	var getQueryStringParams = function(loc) {
		loc = loc.toString().split("?");

		var ret = {};
		
		if (loc.length > 1) {
			var params = loc[1].split("&");
			
			for (var i = 0; i < params.length; i++) {
				var pair = params[i].split("=");
				ret[ pair[0]] =	decodeURIComponent(pair[1]);
			}
		}
		
		return ret;
	};
	
	
	
	var script = document.getElementById('_FC_1');
	var script_src = script.getAttribute('src');	
	var qs_params = getQueryStringParams (script_src);
	
	var qs = script_src.toString().split("?")[1];
	

    if (window.top != window.self) {
	    qs +=  '&_refer=' + encodeURIComponent(document.referrer);
    }



	
	document.write('<iframe height="250" width="300" src="http://insights.feedcompany.com/player.v2.php?iframe=on&'  +    qs +   '" frameborder=0 scrolling="no" marginWidth=0 marginHeight=0 allowtransparency="true" ></iframe>');
	

})(window);

